h1 {
  display: flex;
  align-items: center;        /* Vertical center */
  justify-content: left;    /* Horizontal center */
  height: 125px;
  padding: 0 25px;
  margin: 0;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 32px;
  color: #000000;
  /* background: url(hq-usace-header-image-001.png) no-repeat left center; */
  background-size: 450px 100%;
  background-color: transparent;
  position: relative;
  z-index: 1;
  border: 0;
  text-align: center;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2); /* This adds the shadow */
}


h5 {background: url(menu.gif) repeat;
	height: 30px; 
	margin: 0px;
	position: relative;
	padding-left: 25px;
  z-index: 0 !important;
}

/* body {
  background-color: #E7ECE8;
} */

/* h6 {background-color: #E7ECE8;
	height: 30px; 
	margin: 0px;
	position: relative;
	padding-left: 25px;} */
	
	/* All simple-style shinyWidgets buttons */
.bttn-simple.bttn {
  background-color: #0773e9 !important;
  color: white !important;
  border: none !important;
}

/* Hover / focus */
.bttn-simple.bttn:hover,
.bttn-simple.bttn:focus {
  background-color: #055bb8 !important;
  color: white !important;
}

.custom-value-box {
  background-color: #6d796f;
  color: white;
  padding: 8px;
  border-radius: 4px;
  text-align: center;
  box-sizing: border-box;
}

.custom-value {
  font-size: 36px;
  font-weight: 600;
  line-height: 1.2;
}

.custom-subtitle {
  font-size: 18px;
  opacity: 0.85;
  margin-top: 4px;
}